/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2017, Richard Koch \n http://pages.uoregon.edu/koch/texshop/texshop.html";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

"TeX Document" = "TeX 문서";
"ltx" = "LTX 파일";
"ctx" = "ctx 파일";
"mp" = "mp 파일";
"sty" = "STY 파일";
"cls" = "CLS 파일";
"mf" = "mf 파일";
"bst" = "bst 파일";
"bib" = "TeX bib 파일";
"engine" = "TeXShop 엔진";
NSPDFPboardType = "PDF 문서";
NSTIFFPboardType = "TIFF 문서";
"jpeg" = "JPEG 이미지";
NSEPSPboardType = "EPS 문서";
"epsi" = "EPSI 문서";
"LogFile" = "TeX Log 파일";
"AuxFile" = "TeX Aux 파일";
"PostscriptFile" = "포스트스크립트 파일";
"TexshopFile" = "TeXShop 루트 파일";
"HieroTeXFile" = "HieroTeX 파일";
"SketchFile" = "Sketch 파일";
"DVIfile" = "TeX DVI 파일";
"ins" = "INS 파일";
"dtx" = "DTX 파일";
"drv" = "drv 파일";
"DEF File" = "DEF 파일";
"fd" = "FD 파일";
"clo" = "CLO 파일";
"dn" = "dn 파일";
"abc" = "abc 파일";
"gtex" = "gtex 파일";
"glog" = "glog 파일";
"gaux" = "gaux 파일";
"ly" = "ly 파일";
"texi" = "texi 파일";
"Rnw" = "Rnw 파일";
"htx" = "htx 파일";
"skt" = "skt 파일";
"asy" = "asy 파일";
"bbx" = "bbx 파일";
"cbx" = "cbx 파일";
"lbx" = "lbx 파일";
NSStringPboardType = "Plain text 문서";
"md" = "md 파일";


/* Help book localization */
CFBundleHelpBookName = "TeXShop 도움말";
